Author Topic: Updating to PHP 7.3.15  (Read 527 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Updating to PHP 7.3.15
« on: March 12, 2020, 02:04:36 AM »
Hi
When updating to PHP 7.3.15 from 7.3.14, I get the following error and it doesn't complete the process:
'ioncube_loader_lin_7.3_ts.so' -> '/usr/local/ioncube/ioncube_loader_lin_7.3_ts.so'
'loader-wizard.php' -> '/usr/local/ioncube/loader-wizard.php'
yes: standard output: Broken pipe
yes: write error

Offline
*****
Re: Updating to PHP 7.3.15
« Reply #1 on: March 12, 2020, 07:46:40 AM »
yes: standard output: Broken pipe
yes: write error

this are not any issues/error